#include "nsISupports.idl"

[scriptable, uuid(3bc67a20-2722-11e1-bfc2-0800200c9a66)]
interface uwIGreasemonkeyService : nsISupports
{
  void runScripts(in string aRunWhen,
      in nsISupports aWrappedContentWin, in nsISupports aChromeWin);
};
